E-Arogya - Bug #810
Organism Antibiotic Mapping API service integration
05/07/2024 10:07 AM - Uma Maheswarachari Melpati

Status: Closed Start date: 05/07/2024
Priority: Normal Due date: 05/07/2024
Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 9:00 hours
Target version: Spent time: 9:00 hours
Deployed In: Category: Service
Description

Organism Antibiotic Mapping API service integration

History

#1 - 05/07/2024 04:16 AM - Kranti Boddu
- Due date set to 05/07/2024
- Status changed from New to In Progress

- Category set to Service

#2 - 05/07/2024 04:17 AM - Kranti Boddu

- Status changed from In Progress to Resolved

#3 - 30/09/2024 04:58 PM - Gautam Kumar

- Status changed from Resolved to Closed
